/*
 * Project: Example game for creation of installer
 * Authors: Ing. Jan Kouřil
 *          Ing. Jaroslav Dytrych, Ph.D. dytrych@fit.vut.cz
 *          ChatGPT (help with upgrade to Qt 6)
 * File: main.cpp
 */

/**
 * @file main.cpp
 *
 * @brief Program entry point
 */

#include <QApplication>
#include "kufr.h"
#include <iostream>

/**
 * Main function
 *
 * @param argc Argument count
 * @param argv Argument vector
 */
int main(int argc, char *argv[])
{
    QApplication a(argc, argv);
    Kufr w;
    w.show();

    return a.exec();
}
